Bug 1121546 - [en_US][ALL LANG][Admin Portal] Truncated text box 'Network Label' in 'New Logic Network->General'
Summary: [en_US][ALL LANG][Admin Portal] Truncated text box 'Network Label' in 'New Lo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Yuko Katabami
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 07:59 UTC by Lijun Li
Modified: 2016-02-10 19:48 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:10:02 UTC
oVirt Team: Network


Attachments (Terms of Use)
Truncated text box 'Network Label' in 'New Logic Network->General' (36.13 KB, image/png)
2014-07-21 08:01 UTC, Lijun Li
no flags Details
New Logical Network Fixed (39.61 KB, image/png)
2014-10-13 09:33 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31667 master MERGED webadmin: Add UI field for Neutron physical network Never
oVirt gerrit 31695 ovirt-engine-3.5 MERGED webadmin: Add UI field for Neutron physical network Never

Description Lijun Li 2014-07-21 07:59:51 UTC
Description of problem:
[en_US][ALL LANG][Admin Portal] Truncated text box 'Network Label' in 'New Logic Network->General'

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%

Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Networks->New'.
3. Click 'General'.

Actual results:
Truncated text box 'Network Label' in 'New Logic Network->General'

Expected results:
No truncation.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-21 08:01:12 UTC
Created attachment 919548 [details]
Truncated text box 'Network Label' in 'New Logic Network->General'

Comment 2 Lior Vernia 2014-08-18 14:50:24 UTC
This will most likely be solved by a coming fix for Bug 1108069, which will eliminate the info icon (and then various styles that cause this can be removed).

Comment 3 Lijun Li 2014-10-13 09:32:00 UTC
Verified it's fixed on the latest vt build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Please see the attached screen-shot.

Comment 4 Lijun Li 2014-10-13 09:33:41 UTC
Created attachment 946293 [details]
New Logical Network Fixed

Comment 5 Eyal Edri 2015-02-17 17:10:02 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.